monsieurbiz/mbiz_metapackage

Metapackage of Magento modules which are required on every Magento project

dev-master 2016-08-21 12:18 UTC

This package is auto-updated.

Last update: 2021-12-29 02:48:29 UTC


README

This is a metapackage. It installs some modules which are required in every new Magento 1 project.

Usage

First you need to require some repositories:

composer config repositories.firegento composer https://packages.firegento.com
composer config repositories.monsieurbiz composer https://packages.monsieurbiz.com

Then you can require the meta package:

composer require monsieurbiz/mbiz_metapackage "*@dev"